@charset "utf-8";
/* TIMESCORE DVTeam CSJ 150801 */

/* section */
#content{padding:0px}
/* 공통 */
.s_content_box{width:1000px;margin:0 auto}
/* 메인배너 */
.s_content_box_v1{margin-top:32px;}
/*서브메뉴*/
.s_content_box_v2{margin-top:25px;margin-bottom:25px;padding:25px 0px;}
.s_submenu_td{width:125px;text-align:center}
.s_submenu_td a{display:block; color:#777;}
.s_submenu_td a:hover{color:#2081c4}
.s_submenu_td span{display:block;margin-top:10px;font-size:10pt; }
.s_submenu_one{background:#e3e2e3;border-radius:50px}
.s_submenu_one_v1{background:#3e9cde;border-radius:50px}
/* 뉴스기사 */
.s_content_box_v3{padding:50px 0px;border-top:1px solid #2081c5;}
.s_main_newscover{float:left; width:194px;height:470px;padding:23px; background:#f1eff0}
.s_newscover_point{width:50px;height:5px;background:#2da0f0; margin-top:17px;}
.s_newscover_text1{display:block;margin:5px 0px 15px;font-weight:bold;font-size:14pt;}
.s_newscover_text2{text-align:justify;}
.s_news_number{display:block;width:136px;line-height:23px;margin:37px 0 10px;background:#2da0f0;font-size:9pt;text-align:center;color:#fff;border-radius:5px}
.s_newscover_img{width:190px;border:1px solid #dedede; }
.s_main_leftm{margin-left:20px}
.s_main_leftm2{margin-left:15px}
.s_main_news{float:right;width:740px;letter-spacing:1px;}
.s_main_news .s_main_news_li{width:236px;float:left}
.s_main_news .s_main_news_li a img {width:230px;height:165px}
.s_newstitle_box{width:230px;margin:10px 0px 7px;}
.s_news_title{font-size:12pt;font-weight:bold;color:#333}
.s_news_level{float:right}
.s_news_level > img{height:19px;}
.s_main_news .s_main_news_li a p{width:230px;text-align:left;color:#777;font-size:10pt;}
.s_news_leftm{margin-left:15px;margin-right:15px}
.s_news_bottomm{margin-bottom:22px}
/* 프리미엄서비스 */
.s_content_box_v4{border-top:1px solid #2081c5;padding:36px 0px;}
.s_content_box_v4 > a {display:block;float:left}
.s_link1{width:590px;margin-bottom:23px}
.s_link2{width:386px;margin-left:24px; margin-top:16px;}
.s_link3{width:489px;}
.s_link4{width:489px;margin-left:22px;}
/* 공지사항 */
.s_content_box_v5{padding:36px 0px 0px 0px;border-top:1px solid #dedede;}
.s_notify_box{float:left;width:489px;height:279px}
.s_notify_table{width:100%;margin-top:19px;border-top:1px solid #d4d4d5; }
.s_notify_box_v1{width:489px;height:279px;vertical-align:top}
.s_notify_box_v2{margin-left:22px;}
.s_notify_title{width:250px;line-height:35px;border:2px solid #fb3829;font-size:14pt;color:#fb3829;text-align:center;border-radius:30px}
.s_notify_list{border-bottom:1px solid #d4d4d5;font-size:11pt;color:#777;line-height:43px;}
.s_notify_list img{float:left;width:10px;height:16px;margin-top:13px;}
.s_notify_list a{color:#777;margin-left:5px}
.s_notice_new{background:#f16055;font-size:8pt;color:#fff;line-height:13px;display:block;width:30px;float:right;margin-top:14px;margin-right:7px;text-align:center}
.s_notify_box_v3{margin-top:36px;}
/* 로그인 페이지 */
.s_login_box{width:100%;margin-top:30px;padding:0px 0px;border:1px solid #c4d4e0;}
.s_login_box1{width:52%;margin-top:30px;padding:48px 80px;vertical-align:top;}
.s_login_status_message{padding-top:10px;color:#ff0000;}
.s_login_box2{margin-top:55px;padding:40px 10px 0px 0px;border-top:dashed 1px #d0d0d0;}
.s_login_box3{width:48%;padding:48px 0px 50px 70px;margin-top:30px;border-left:1px solid #c4d4e0;border-bottom:1px solid #c4d4e0;} /*vertical-align:top;*/
.s_login_box3 p, .s_login_box4 p{line-height:18px;}
.s_login_box4{width:48%;padding:48px 0px 50px 70px;border-left:1px solid #c4d4e0;}
.s_login_ti{display:block;margin-bottom:20px;font-size:18pt; color:#333333;}
.s_login_margin2{margin-bottom:7px}
.s_login_input2{width:220px;height:27px;padding:5px;border:1px solid #d0d0d0;background:#f7f7f7;font-size:10pt; }
.s_login_span1{display:block;font-size:13pt; color:#333333;}
.s_login_span2{display:block;font-size:10pt;margin:30px 0px 32px; color:#777777;}
.s_login_button4{width:118px;line-height:83px;background:url(/img/bg_button1.jpg) no-repeat;background-size:118px 83px;border:1px solid #c4d4e0;font-size:11pt;color:#fff;font-weight:bold;cursor:pointer}
.s_login_p{font-size:10pt; color:#777777;}
.s_login_button5{display:block;width:230px;line-height:42px;background:url(/img/bg_button2.jpg) no-repeat;background-size:230px 42px;color:#333333;text-align:center; border:1px solid #c4d4e0; font-size:10pt }
.s_login_button6{display:block;width:148px;margin:14px 0px 0px 200px;line-height:42px;background:url(/img/bg_button2.jpg) no-repeat;background-size:148px 42px;color:#333333;text-align:center; border:1px solid #c4d4e0;font-size:10pt; }

/* 팝업레이어 */
 #s_pop_box{background:#3d3d3d;position:absolute; top:200px;left:20%;border:2px solid #000;z-index:300}
 #s_close_check{float:left;color:#fff}
 #s_close_check input{margin-right:5px;}
 .s_close_box{padding:5px 10px;}
 #s_close_close{float:right;font-weight:bold;}
 #s_close_close a{color:#fff}